=== debian/control ===
Source: pako
Section: python
Priority: optional
Maintainer: Scarlett Moore <sgmoore@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-appdirs
Standards-Version: 4.6.1
Homepage: https://github.com/MycroftAI/pako
Vcs-Browser: https://salsa.debian.org/mycroftai-team/pako
Vcs-Git: https://salsa.debian.org/mycroftai-team/pako.git
Rules-Requires-Root: no

Package: python3-pako
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-pako-doc
Description: Universal package manager library (Python 3)
 Often, scripts need to install system dependencies using the native
 package manager of the user's OS. Typically, this is solved by having
 some bash script that runs apt-get, assuming the user is on Ubuntu.
 Smarter scripts use hand crafted code to detect the user's platform
 and aggregate a set of dependencies on a few of the more popular platforms.
 This approach is different:
  - pako install libgdbm-devel sdl2-dev
 On Ubuntu, this command will run:
  - sudo apt-get install -y libgdbm-dev libsdl2-dev
 However, on Solus, this will run:
  - sudo eopkg install -y gdbm-devel sdl2-devel
 Works as follows:
  - Parse package format (devel/debug/normal library or executable)
  - Look up package managers that exist in PATH
  - Format parsed package with common package convention of package manager
 .
 This package installs the binary for Python 3.
