=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pako-$1.tar.gz%" \
   https://github.com/MycroftAI/pako/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
